ServerEvents.recipes(event => {
  event.custom({
    type: 'mekanism:metallurgic_infusing',
    chemical_input: {
      tag: 'mekanism:carbon',
      amount: 50
    },
    item_input: {
      item: 'kubejs:inderium_scrap'
    },
    output: {
      id: 'kubejs:inderium_dust',
      count: 1
    }
  }).id('kubejs:inderium_dust_infusing');

    event.shaped('mekanism:cardboard_box', ['A A', 'ACA', 'BAB'], {
    A: 'mekanism:sawdust',
    B: '#c:slimeballs',
    C: '#c:plastics',
  }).id('mekanism:cardboard_box');

  event.shaped('mekanism:digital_miner', [
        "ACA",
        "SRS",
        "TXT"
      ], {
        A: 'kubejs:inderium_ingot',
        C: '#c:circuits/advanced',
        R: 'mekanism:robit',
        S: 'mekanism:logistical_sorter',
        T: 'mekanism:teleportation_core',
        X: 'mekanism:steel_casing'
      }
  ).id('mekanism:digital_miner')

 // event.shaped('mekanism:atomic_disassembler', [
  //      "ABA",
  //      "ACA",
  //      " D "
  //   ], {
  //      A: '',
  //      B: '',
  //      C: '',
  //      D: 'kubejs:inderium_ingot',
  //    }
  //).id('mekanism:digital_miner')

  event.custom({
    type: 'mekanism:metallurgic_infusing',
    chemical_input: {
      tag: 'mekanism:refined_obsidian',
      amount: 50
    },
    item_input: {
      item: 'minecraft:raw_iron'
    },
    output: {
      id: 'kubejs:inderium_scrap',
      count: 1
    }
  }).id('kubejs:inderium_scrap_infusing');


});


